a {
font-family:"Arial";
text-align:left;
text-decoration:none;
}
h1 {
color:#000000;
font-family:"Arial";
font-size:16px;
text-align:left;
font-weight:bold;
padding:0px;
vertical-align:baseline;
float:left;
}
h2 {
color:#000000;
font-family:"Arial";
font-size:14px;
font-weight:bold;
padding:0px;
vertical-align:baseline;
}
h3 {
color:#000000;
font-family:"Arial";
font-size:12px;
padding:0px;
}
p {
color:#000000;
font-family:"Arial";
font-size:12px;
text-align:left;
font-weight:bold;
padding:0px;
}
table {
padding:0px;
}
